# Interface RcsbFv3DSequenceIdentityInterface

#### Hierarchy

- RcsbFv3DSequenceIdentityInterface

- Defined in src/RcsbFv3D/RcsbFv3DSequenceIdentity.tsx:41

#####
Index

### Properties

additionalConfig?
config
cssConfig?
elementId?
molstarProps?

## Properties

### `Optional` additionalConfig

additionalConfig?: RcsbFvAdditionalConfig

- Defined in src/RcsbFv3D/RcsbFv3DSequenceIdentity.tsx:49

### config

config: {
groupId: string;
query?: SearchQuery;
subtitle?: string;
title?: string;
}

#### Type declaration

- ##### groupId: string

- ##### `Optional` query?: SearchQuery

- ##### `Optional` subtitle?: string

- ##### `Optional` title?: string

- Defined in src/RcsbFv3D/RcsbFv3DSequenceIdentity.tsx:43

### `Optional` cssConfig

cssConfig?: RcsbFv3DCssConfig

- Defined in src/RcsbFv3D/RcsbFv3DSequenceIdentity.tsx:51

### `Optional` elementId

elementId?: string

- Defined in src/RcsbFv3D/RcsbFv3DSequenceIdentity.tsx:42

### `Optional` molstarProps

molstarProps?: Partial<ViewerProps>

- Defined in src/RcsbFv3D/RcsbFv3DSequenceIdentity.tsx:50

Generated using TypeDoc